Windows 2000 HyperTerminal Buffer Overflow Vulnerability Patch

This update resolves the 'HyperTerminal Buffer Overflow' security vulnerability in Windows 2000. If you receive and open an HTML e-mail message that contains a particularly malformed Web address (URL), the URL can be used to exploit this vulnerability and run arbitrary code on your computer.
LicenseFree
File Size372.23 kB
VersionMay 25, 2001
Operating System Windows 2000 Windows
System RequirementsWindows 2000